* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.v_168-mnrx:after { display: table; content: ''; clear: both; }

.hihb-930_ccxfb { clear: both; }

.f_902-bcglz { width: 1000px; margin: 0 auto; }


.zxi-382_y
{
	display: block;
}

.zxi-382_y:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.f_902-bcglz
{
	margin-top: 70px;
}

.ode_204-e 
{
	display: table;
	position: relative;
}



.eoosu_904-gsa
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.eoosu_904-gsa > a
{
	display: block;
	float: left;
}

.eoosu_904-gsa > a.raee_432__ftlgv
{
	margin-right: 10px;
}

.eoosu_904-gsa > a.ctti_573-svf
{
	margin-right: 10px;
}


.eoosu_904-gsa > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.eoosu_904-gsa > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.eoosu_904-gsa > a.raee_432__ftlgv > div > span
{
	background-image: url(../images/FB.png);
}

.eoosu_904-gsa > a.ctti_573-svf > div > span
{
	background-image: url(../images/X.png);
}

.eoosu_904-gsa > span.j_879-dk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ya_525__lbj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.foag-795_xx { background-color: #171717; }

.foag-795_xx .hbj_172-usns 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.foag-795_xx .djsb_513__hbe { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.foag-795_xx .djsb_513__hbe > .spvj_654__ru
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.djsb_513__hbe .rwa_512-qne
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dwf_758__hlb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dwf_758__hlb > .zgoi_740__boohj 
{
	float: right;
}


.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb.active > .h_658__cqtc
{
	visibility: visible;
}

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li
{
	display: block;
}

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a > .wjzc_564-akaj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a > .wjzc_564-akaj > .y-844_de
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a:hover > .wjzc_564-akaj > .y-844_de
{
	 
}

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a > .wjzc_564-akaj > .y-844_de > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a > .bez-371_x
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a:hover > .bez-371_x
{
	text-decoration: underline;
}




.zgoi_740__boohj > .jtyhx-462_vcbnb > .ginb_77-itax
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.zgoi_740__boohj > .jtyhx-462_vcbnb.active > .ginb_77-itax
{
	background: #f5f5f5;
}


.zgoi_740__boohj > .jtyhx-462_vcbnb > .ginb_77-itax > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dwf_758__hlb .fw_438__gk
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dwf_758__hlb .fw_438__gk > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dwf_758__hlb .jtyhx-462_vcbnb.active .fw_438__gk > span
{
	color: #171717;
}



.dwf_758__hlb .jbya_559__c
{
	height: 24px;
	width: 34px;
}

.dwf_758__hlb .jbya_559__c > .lcrf-702_ehti
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dwf_758__hlb .jtyhx-462_vcbnb.active .jbya_559__c > .lcrf-702_ehti
{
	border:1px solid #171717;
}

.dwf_758__hlb .jbya_559__c > .lcrf-702_ehti > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dca_243__lja 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dca_243__lja > .axcad-706_f
{
	display: table;
	margin-top: 70px;
}



.dca_243__lja > .axcad-706_f > *
{
	display: table-cell;
	vertical-align: middle;
}

.dca_243__lja > .axcad-706_f > .bb_633-mg
{
	width: 440px;
	max-width: 440px;
}

.dca_243__lja > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dca_243__lja > h1 .mqpqe-793_b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dca_243__lja > .bgevl_697-urqvd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bb_633-mg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.bb_633-mg > .ae-65_bf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ae-65_bf.jsrg-761_fqtfh
{
	margin-right: 100px;
}


.ae-65_bf > h3.zego_741-gf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ae-65_bf.jsrg-761_fqtfh > h3.zego_741-gf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bb_633-mg > .ae-65_bf .zh_327__wila
{
	
}


.ae-65_bf .bcol_7__dhye
{
	display: none;
}


.ae-65_bf .zh_327__wila.doy_768__lfgcg
{
	margin-top: 20px;
}

.ae-65_bf .zh_327__wila .d_472-kacf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ae-65_bf.jsrg-761_fqtfh .zh_327__wila .d_472-kacf
{
	font-size: 16px;
	font-weight: normal;
}



.ae-65_bf .zh_327__wila > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ae-65_bf.jsrg-761_fqtfh .zh_327__wila > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ae-65_bf .zh_327__wila .ui_428-nia {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ae-65_bf.jsrg-761_fqtfh .zh_327__wila .ui_428-nia
{
	max-width: 384px;
	font-size:16px;
}

.ae-65_bf .osfh_197-r {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ae-65_bf.jsrg-761_fqtfh .osfh_197-r 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cpwjd-903_ivoe
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cpwjd-903_ivoe > .wck_378-zbibz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cpwjd-903_ivoe > .wck_378-zbibz.dfxja_775-r
{
	right: -10px;
	top:-10px;
}

.cpwjd-903_ivoe > .wck_378-zbibz.jvkrh-904_vzx
{
	top:0px;
	right: -20px;
}

.cpwjd-903_ivoe > .wck_378-zbibz > .tnoq_950__q
{
	display: table-cell;
	vertical-align: middle;
}


.cpwjd-903_ivoe > .wck_378-zbibz .vxaf-645_ikdv
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cpwjd-903_ivoe > .wck_378-zbibz .cz_834-nb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.kuv-316_xbapc > .cpwjd-903_ivoe > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dca_243__lja > .axcad-706_f > .npaj_39__aifj
{
	width: 280px;
}


.npaj_39__aifj > .wgeeq_305-rirg
{
    font-size: 16px;
    line-height: 180%;
}


.npaj_39__aifj > .wgeeq_305-rirg > b, .npaj_39__aifj > .wgeeq_305-rirg > h2, .npaj_39__aifj > .wgeeq_305-rirg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.npaj_39__aifj > .wgeeq_305-rirg > ol
{
	padding-left: 20px;
}


main
{
	
}


.dcbb_139-a
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.tge-277_d
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.tge-277_d > li
{
	display: inline-block;
}

.tge-277_d > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.tge-277_d > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.tge-277_d > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.tge-277_d > li.active > a
{
	color: #545454;
}




.uoc-123_zkp 
{ 
	margin-bottom: 50px; 

}



.uoc-123_zkp > .f_652__njvp
{
	 padding: 30px;
	overflow: hidden;
}


.uoc-123_zkp > .f_652__njvp:after { display: table; content: ''; clear: both; }




.uoc-123_zkp h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.uoc-123_zkp h1 .mqpqe-793_b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.uoc-123_zkp h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.uoc-123_zkp h2:first-child
{
	padding-top: 0px;
}

.uoc-123_zkp .f_652__njvp > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.uoc-123_zkp .f_652__njvp > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.uoc-123_zkp h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.uoc-123_zkp h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.uoc-123_zkp h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.uoc-123_zkp h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f_652__njvp ul { margin-top: 12px; }


.f_652__njvp ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.f_652__njvp ul.clear > li, .f_652__njvp ol.clear > li 
{
	clear: both;
}

.f_652__njvp ul.clear > li:after, .f_652__njvp ol.clear > li:after { display: block; content: ''; clear: both; }


.f_652__njvp ul.bzftp_538-acmb
{
	margin-top: 0px !important;
}

.f_652__njvp ul.bzftp_538-acmb > li 
{
	margin-left: 0px !important;
}

.f_652__njvp ol { margin-left: 20px; margin-top: 12px; }

.f_652__njvp ol > li { padding-left: 6px;  margin-bottom: 12px;}


.f_652__njvp ul.list-recomend
{
	
}

.f_652__njvp ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.f_652__njvp ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.f_652__njvp ul.list-recomend > li .dscr_img .date, .f_652__njvp ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.f_652__njvp ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.f_652__njvp .ihcq-224_rgn > .kaobj-255_g
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.f_652__njvp .ihcq-224_rgn > .ioqgz_334-lgg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.uoc-123_zkp > .f_652__njvp.dcbb_139-a.vai_982__cjyvi 
{
	margin-bottom: 50px;
}


.uoc-123_zkp > .f_652__njvp.dcbb_139-a.vai_982__cjyvi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.vai_982__cjyvi table.vxa_215-hwo th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vai_982__cjyvi table.vxa_215-hwo tfoot td b
{
	text-align: center;
}


.vai_982__cjyvi table.vxa_215-hwo td
{
	width: 50%;
}


.uoc-123_zkp table { border-collapse: separate; border-spacing: 3px; }

.uoc-123_zkp td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.uoc-123_zkp th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.vxa_215-hwo
{
	width: 100%;
}

table.vxa_215-hwo td
{
	padding: 0;
}

table.vxa_215-hwo a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.vxa_215-hwo a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.gye_275__rniqc
{
	width: 100%;
}


table.gye_275__rniqc th
{
	text-align: left;
	font-weight: bold;
}

table.gye_275__rniqc th.sa_454-jf
{
	max-width: 200px;
}
table.gye_275__rniqc th.ygxfi-729_uhjy
{
	max-width: 100px;
}
table.gye_275__rniqc th.zc_692-z
{
	
}

table.gye_275__rniqc td
{
	padding: 5px 10px;
}

table.gye_275__rniqc tr.bzf_228-ywhab td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.gye_275__rniqc tr.bzf_228-ywhab td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.gye_275__rniqc tr.bzf_228-ywhab td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.gye_275__rniqc tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.gye_275__rniqc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vdft_114-yd.kmygc-335_eghf
{ 
	margin-bottom: 50px; 

}


.vdft_114-yd.kmygc-335_eghf h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qtrc_930__dsgzc
{
	padding: 30px;
}


.vdft_114-yd ul
{
	display: block;
}

.vdft_114-yd ul.bzftp_538-acmb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vdft_114-yd ul.bzftp_538-acmb > li:after
{ display: table; content: ''; clear: both; }



.vdft_114-yd ul.bzftp_538-acmb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vdft_114-yd ul.bzftp_538-acmb > li:not(:last-child)
{
	padding-top: 30px;
}


.vdft_114-yd ul.bzftp_538-acmb > li:last-child, .vdft_114-yd.zabmx_14__qnow .f_652__njvp ul > li:last-child
{
	margin-bottom: 0px;
}


.vdft_114-yd ul.bzftp_538-acmb > li .zcxjk-146_fajjz
{
	margin-bottom: 12px;
}

.vdft_114-yd ul.bzftp_538-acmb > li .zcxjk-146_fajjz > i
{
	font-size: 18px;
	font-style: italic;
}

.vdft_114-yd ul.bzftp_538-acmb > li .me_125__u
{
	float: left;
}


.vdft_114-yd ul.bzftp_538-acmb > li .me_125__u img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vdft_114-yd ul.bzftp_538-acmb > li .ioapk_128__lm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vdft_114-yd ul.bzftp_538-acmb > li .item_rev
{
	display: none;
}

.vdft_114-yd .m_330-rhaj
{
	margin-top: 20px;
	text-align: center;
}



.vdft_114-yd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ytryj-50_brj.kmygc-335_eghf
{ 
	margin-bottom: 50px; 

}

.ytryj-50_brj.kmygc-335_eghf h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ytryj-50_brj.kmygc-335_eghf ul
{
	display: table;
	width: 100%;
}

.ytryj-50_brj.kmygc-335_eghf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ytryj-50_brj.zabmx_14__qnow .f_652__njvp ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ytryj-50_brj ul > li:last-child, .ytryj-50_brj.zabmx_14__qnow .f_652__njvp ul > li:last-child
{
	margin-bottom: 0px;
}


.ytryj-50_brj ul > li .jn_668-i
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.ytryj-50_brj ul > li .qh_183-gfg
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.ytryj-50_brj ul > li .qh_183-gfg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ytryj-50_brj ul > li .kagie_670__omrph
{
	margin-bottom: 12px;
}

.ytryj-50_brj ul > li .f_142-wqfwz
{
	color: #777777;
}



.ytryj-50_brj .obha_720-jn
{
	margin-top: 20px;
	text-align: center;
}




.yuc-91_gjhgk 
{ 
	margin-bottom: 50px;
}

.yuc-91_gjhgk .fctg_294-fwi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.yuc-91_gjhgk .fctg_294-fwi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.yuc-91_gjhgk .fctg_294-fwi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.yuc-91_gjhgk .p_467-l 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.z-227_sgaau
{
	display: block;
	line-height: 130%;

}

.z-227_sgaau > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.z-227_sgaau > div > dt
{
	display:inline-block;
}

.z-227_sgaau > div > dd
{
	display:inline;
}

.yuc-91_gjhgk .ajs_748-ysit
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.yuc-91_gjhgk h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.n_498__dlxhg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.n_498__dlxhg > .utvd_919-okn
{
	display: table;
	width: 100%;
}


.n_498__dlxhg > .utvd_919-okn > *
{
	display: table-cell;
	vertical-align: top;
}


.n_498__dlxhg .cpwjd-903_ivoe > img
{
	max-width: 400px;
}



.biae_41__a 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.aeje_516-z
{
	display: block;
	margin-right: 40px;
}


.aeje_516-z li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.aeje_516-z li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.aeje_516-z li a:hover
{
	text-decoration: underline;
}

.prvu_163__sc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.prvu_163__sc .varf_194-bbikt
{
	display: block;
	text-decoration: none;
}

.prvu_163__sc .varf_194-bbikt .mqpqe-793_b
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.prvu_163__sc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.prvu_163__sc .bc-537_secj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.bc-537_secj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bc-537_secj a:hover
{
	text-decoration: underline;
}



.prvu_163__sc .tfd_502__qw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.prvu_163__sc .difoh_429-andmn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gjetj_956-kzhd
{
	padding: 30px;
    overflow: hidden;
}


.gjetj_956-kzhd > .jtp-168_sajzh
{
	float: right;
	width: 50%;
}

.gjetj_956-kzhd > .jtp-168_sajzh > .bcij-152_auajf
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gjetj_956-kzhd > .jtp-168_sajzh > .bcij-152_auajf > .z-227_sgaau
{
	margin-top: 20px;
}

.gjetj_956-kzhd > .zo_96__hgih
{
	float: left;
	width: 50%;
}

.gjetj_956-kzhd > .zo_96__hgih form
{
	display: block;
	width: 100%;
}

.gjetj_956-kzhd > .zo_96__hgih .hil-703_uer
{
	margin-top: 20px;
}

.gjetj_956-kzhd > .zo_96__hgih .mjb-768_jzjv
{
	display: none;
}


.gjetj_956-kzhd > .zo_96__hgih .hil-703_uer label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gjetj_956-kzhd > .zo_96__hgih .hil-703_uer input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gjetj_956-kzhd > .zo_96__hgih .hil-703_uer textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gjetj_956-kzhd > .zo_96__hgih .hil-703_uer .h-151_ex {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gjetj_956-kzhd > .zo_96__hgih .abh_338__timfm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.f_902-bcglz { width: 100%; }
	
.foag-795_xx { text-align: center; }
	
	
	
	
.foag-795_xx .djsb_513__hbe
	{
		
		
	}

	
	

	
	
	
	.eoosu_904-gsa
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.eoosu_904-gsa > a
{
	
}

	
.eoosu_904-gsa > a.ctti_573-svf
{
	margin-right: 0px;
}
	
.eoosu_904-gsa > a > div
{
    width: 24px;
	height: 24px;
}

.eoosu_904-gsa > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.eoosu_904-gsa > a.raee_432__ftlgv > div > span
{
	
}

.eoosu_904-gsa > a.ctti_573-svf > div > span
{
	
}


.eoosu_904-gsa > span.j_879-dk
{
	display: none;
}
	

	
	
	.ya_525__lbj
	{
		width: auto;
	}
	
	
	.dwf_758__hlb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb:not(.active)
	{
		position: relative;
	}
	
	
		.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.zgoi_740__boohj > .jtyhx-462_vcbnb > .ginb_77-itax
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc
	{
		
		display: none;
	}
	


.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb.active > .h_658__cqtc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul
{
	display: block;
	max-height:300px;
}

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li
{
	
}
	
	
.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a > .bez-371_x
{
	font-size: 14px;	
}
	
	
	
.zgoi_740__boohj > .jtyhx-462_vcbnb > .ginb_77-itax > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.zgoi_740__boohj > .jtyhx-462_vcbnb.active > .ginb_77-itax > *
{
	font-size: 16px;
}	
		
.zgoi_740__boohj > .jtyhx-462_vcbnb:not(.active) > .ginb_77-itax > .fw_438__gk
{
	display: none;
}
	
	
	
.dwf_758__hlb .jbya_559__c
{
	width: 24px;
}

.dwf_758__hlb .jbya_559__c > .lcrf-702_ehti
{
	width: 24px;
	height: 24px;
}
	
	
.dwf_758__hlb .jtyhx-462_vcbnb:not(.active) .jbya_559__c > .lcrf-702_ehti
{
	margin-left: 0px;
}

.dwf_758__hlb .jtyhx-462_vcbnb.active .jbya_559__c > .lcrf-702_ehti
{
	border:1px solid #171717;
}

.dwf_758__hlb .jbya_559__c > .lcrf-702_ehti > img
{
	height: 24px;
}
	

.foag-795_xx .djsb_513__hbe > .spvj_654__ru
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.djsb_513__hbe .rwa_512-qne
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dwf_758__hlb.dfxja_775-r
	{
		float: none;
	}
	
.dwf_758__hlb.dfxja_775-r > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dwf_758__hlb .zcxjk-146_fajjz
	{
		line-height: 18px;
	}
	
	.dwf_758__hlb .jbya_559__c > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dwf_758__hlb .jbya_559__c > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dca_243__lja {
    padding: 30px 20px;
	}
	
	.dca_243__lja > .axcad-706_f
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dca_243__lja > .axcad-706_f > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dca_243__lja > .axcad-706_f > .kuv-316_xbapc
	{
		padding-top: 10px
	}
	
	.dca_243__lja > .axcad-706_f > .bb_633-mg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bb_633-mg > .ae-65_bf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.kuv-316_xbapc > .cpwjd-903_ivoe > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dca_243__lja > .axcad-706_f > .npaj_39__aifj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.f_902-bcglz
	{
		margin-top: 30px;
	}
		
	.uoc-123_zkp { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.uoc-123_zkp h2 { padding-bottom:20px; }
	.uoc-123_zkp > .f_652__njvp
	{
		padding: 20px;
	}

	.uoc-123_zkp p + h2 { }
	.uoc-123_zkp ul { }
	.uoc-123_zkp li { }
	.uoc-123_zkp table { width: 100% !important; }
	
	.uoc-123_zkp img { max-width: 100% !important; }
	

	.vdft_114-yd.kmygc-335_eghf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vdft_114-yd.kmygc-335_eghf h2
	{
		padding-bottom: 20px;
	}
	
	.vdft_114-yd.kmygc-335_eghf ul
	{
		display: block;
	}
	
	.vdft_114-yd.kmygc-335_eghf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vdft_114-yd.kmygc-335_eghf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vdft_114-yd ul.bzftp_538-acmb > li > .me_125__u
	{
		float: none !important;
	}
	
	.vdft_114-yd ul.bzftp_538-acmb > li > .ioapk_128__lm
	{
		padding: 0px;
	}
	
	
		.ytryj-50_brj.kmygc-335_eghf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ytryj-50_brj.kmygc-335_eghf h2
	{
		padding-bottom: 20px;
	}
	
	.ytryj-50_brj.kmygc-335_eghf ul
	{
		display: block;
	}
	
	.ytryj-50_brj.kmygc-335_eghf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ytryj-50_brj.kmygc-335_eghf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ytryj-50_brj.kmygc-335_eghf ul > li .ioapk_128__lm
	{
		padding: 0px;
	}
	
	.qtrc_930__dsgzc
	{
		    padding: 20px;
	}
	
	
	.yuc-91_gjhgk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.yuc-91_gjhgk h2
	{
		padding-bottom: 20px;
		
	}
	
	.yuc-91_gjhgk .fctg_294-fwi
	{
		padding: 20px;
	}
	
	.yuc-91_gjhgk .fctg_294-fwi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.yuc-91_gjhgk .ajs_748-ysit
	{
		padding-left: 0px;
	}
	
	
	
	
	.n_498__dlxhg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.n_498__dlxhg > .utvd_919-okn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.utvd_919-okn > .hue-29_fwk
	{
		display: block;
	}
	
	.utvd_919-okn > .iubc_320-jlw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.utvd_919-okn > .iubc_320-jlw > .cpwjd-903_ivoe
	{
		
	}
	
	
	.ae-65_bf.jsrg-761_fqtfh
	{
		margin-right: 0;
	}
	
	
	.ae-65_bf.jsrg-761_fqtfh .zh_327__wila > input
	{
		max-width: none;
	}
	
	.ae-65_bf.jsrg-761_fqtfh .osfh_197-r
	{
		max-width: none;
	}
	
	
	.cpwjd-903_ivoe > .wck_378-zbibz.jvkrh-904_vzx
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.prvu_163__sc
	{
		text-align: center;
	}
	
	.aeje_516-z
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.aeje_516-z li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.aeje_516-z li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.tge-277_d
	{
		margin-left: 20px !important;
		
	}
	
	.tge-277_d > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.uoc-123_zkp table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.vxa_215-hwo a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.uoc-123_zkp > .f_652__njvp.ihw-740_qc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.f_652__njvp ul.list-recomend > li
{
	display: block;
}
	
.gjetj_956-kzhd > .zo_96__hgih
{
	width: 100%;
	float: none;
}
	
.gjetj_956-kzhd > .jtp-168_sajzh
{
	width: 100%;
	float: none;
}

.gjetj_956-kzhd > .jtp-168_sajzh > .bcij-152_auajf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qji_291-eyg, .ayrae-774_chzs, .jsi-6_txfqj
{
	
}

body.ayrae-774_chzs .f_902-bcglz
{
	width: 800px;
}

body.ayrae-774_chzs section.f_902-bcglz
{
	margin-top: 50px;
}

body.ayrae-774_chzs .eoosu_904-gsa > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ayrae-774_chzs .eoosu_904-gsa > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ayrae-774_chzs .foag-795_xx .hbj_172-usns 
{
	margin: 0;
	margin-left: 20px;
}

body.ayrae-774_chzs .foag-795_xx .djsb_513__hbe
{
	padding: 10px 0 10px 0px; 
}

body.ayrae-774_chzs .djsb_513__hbe .rwa_512-qne
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ayrae-774_chzs .djsb_513__hbe > .spvj_654__ru
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ayrae-774_chzs .dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a > .wjzc_564-akaj > .y-844_de
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ayrae-774_chzs .dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a > .wjzc_564-akaj > .y-844_de > img
{
	height: 22px;
}

body.ayrae-774_chzs .dwf_758__hlb .jbya_559__c > .lcrf-702_ehti
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ayrae-774_chzs .jtyhx-462_vcbnb.active .jbya_559__c > .lcrf-702_ehti
{
	border: none;
}

body.ayrae-774_chzs .dwf_758__hlb .jbya_559__c > .lcrf-702_ehti > img
{
	height: 24px;
}

body.ayrae-774_chzs .dca_243__lja 
{
	padding:50px 0px;
}

body.ayrae-774_chzs .ae-65_bf > h4.zego_741-gf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ayrae-774_chzs .ae-65_bf .osfh_197-r
{
	border-radius: 0px;
}

body.ayrae-774_chzs .cpwjd-903_ivoe > .wck_378-zbibz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ayrae-774_chzs .cpwjd-903_ivoe > .wck_378-zbibz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ayrae-774_chzs .cpwjd-903_ivoe > .wck_378-zbibz .vxaf-645_ikdv
{
	top: -20px;
}


body.ayrae-774_chzs .cpwjd-903_ivoe > .wck_378-zbibz .cz_834-nb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ayrae-774_chzs .npaj_39__aifj
{
	background-color: #FFFFFF;
}


body.ayrae-774_chzs .npaj_39__aifj > .wgeeq_305-rirg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.ayrae-774_chzs .npaj_39__aifj > .wgeeq_305-rirg > div
{
	padding: 0px 30px;
}


body.ayrae-774_chzs .npaj_39__aifj > .wgeeq_305-rirg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ayrae-774_chzs .npaj_39__aifj > .wgeeq_305-rirg h2, body.ayrae-774_chzs .npaj_39__aifj > .wgeeq_305-rirg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.ayrae-774_chzs .ytryj-50_brj.kmygc-335_eghf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ayrae-774_chzs .aeje_516-z
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ayrae-774_chzs .aeje_516-z ul
{
	display: table;
    margin: 0 auto;
}
body.ayrae-774_chzs .aeje_516-z ul li
{
	line-height: 38px;
}

body.ayrae-774_chzs .aeje_516-z ul li:first-child
{
	margin-left: 0px;
}

body.ayrae-774_chzs .aeje_516-z ul li:last-child
{
	margin-right: 0px;
}

body.ayrae-774_chzs .prvu_163__sc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ayrae-774_chzs .prvu_163__sc .bc-537_secj
{
	color: #777777; 
}


body.ayrae-774_chzs .imgblock
{
	max-width: 740px;
}


body.ayrae-774_chzs .jtp-168_sajzh .imgblock
{
	max-width: 740px;
}

body.ayrae-774_chzs .ytryj-50_brj ul > li .qh_183-gfg > img
{
	max-width: 224px;
}


body.ayrae-774_chzs .n_498__dlxhg .cpwjd-903_ivoe > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ayrae-774_chzs .f_902-bcglz
{
	width: 100%; 
}

	body.ayrae-774_chzs .dca_243__lja {
    padding: 30px 12px;
	}

	body.ayrae-774_chzs .npaj_39__aifj > .wgeeq_305-rirg
	{
		padding: 30px 0px;
	}

	body.ayrae-774_chzs section.f_902-bcglz
	{
		margin-top: 30px;
	}


	body.ayrae-774_chzs .uoc-123_zkp > .f_652__njvp
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ayrae-774_chzs .vdft_114-yd.kmygc-335_eghf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ayrae-774_chzs .ytryj-50_brj.kmygc-335_eghf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ayrae-774_chzs .yuc-91_gjhgk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ayrae-774_chzs .n_498__dlxhg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ayrae-774_chzs .utvd_919-okn > .iubc_320-jlw
	{
		margin-top: 50px;
	}

body.ayrae-774_chzs .dwf_758__hlb .jbya_559__c > .lcrf-702_ehti
{
	width: 28px;
	height: 28px;
}

body.ayrae-774_chzs .dwf_758__hlb .jbya_559__c > .lcrf-702_ehti > img
{
	height: 28px;
}
	
	
body.ayrae-774_chzs .dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a > .wjzc_564-akaj > .y-844_de
{
	width: 24px;
    height: 24px;
}


body.ayrae-774_chzs .dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a > .wjzc_564-akaj > .y-844_de > img
{
	height: 24px;
}

	
body.ayrae-774_chzs .zgoi_740__boohj > .jtyhx-462_vcbnb > .ginb_77-itax
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ayrae-774_chzs .dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ayrae-774_chzs .dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ayrae-774_chzs .dwf_758__hlb > .zgoi_740__boohj > .jtyhx-462_vcbnb > .h_658__cqtc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ayrae-774_chzs .aeje_516-z ul li
{
	line-height: 20px;
}
	
body.ayrae-774_chzs .prvu_163__sc
{
	margin-top: 30px;
}

	
body.ayrae-774_chzs .ytryj-50_brj.kmygc-335_eghf ul > li
{
	padding: 0px;
}

	
}

